{
	"apiUrl"		: "http://web3.agentec.jp/acms/{0}/abvapi",
	"apiLoginUrl"	: "http://web3.agentec.jp/acms/nuabvapi",
	"apiResourceDlUrl"	: "http://web3.agentec.jp/acms/{0}/dl",		
	"bookShelfCount": 15,
	"bookListCount" : 15,
	"screenlockTimeDefault"	: 30,
	"pushPageCount" : 5,
	"pushTimePeriod" : 6,	
	"debug"		: true,
	"loginPage"		: "index.html",
	"anonymousLoginFlg"		: false,
	"anonymousLoginPath"		: "abetest",	
	"anonymousLoginId"		: "nologin",	
	"appName"		: "ABookWebCL",
	"appVersion"	: "0.0.1"

}
